<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/browser_background_layout"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:minHeight="30dp"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/text1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:ellipsize="start"
        android:scrollHorizontally="true"
        android:singleLine="true"
        android:textColor="@color/text_default"
        android:textSize="16dp"
        android:textStyle="normal" />

    <TextView
        android:id="@+id/text2"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:paddingLeft="10dp"
        android:ellipsize="start"
        android:scrollHorizontally="true"
        android:singleLine="true"
        android:textColor="@color/text_default"
        android:textSize="11dip"
        android:visibility="gone" />

</LinearLayout>